
.bg-grey{background: #F5F5F5}
.services-section-new .services-grid{display: grid;
    grid-template-columns: repeat(4, 1fr);}
    .services-section-new .service-card:nth-child(4n) {
    border-right: none;
}
 .services-section-new .service-card:nth-child(6n) {
  border-right: 1px solid #E3E3E3;
 }
  .services-section-new .service-card:nth-last-child(-n + 6) {
    border-bottom:1px solid #E3E3E3;
}
.services-section-new .service-card:nth-child(12n) {
  border-right: none;
 }
 .services-section-new .service-card:nth-child(9n) {
border-bottom: none;
 }
 .services-section-new .service-card:nth-child(10n) {
border-bottom: none;
 }
 .services-section-new .service-card:nth-child(11n) {
border-bottom: none;
 }
 .services-section-new .service-card:nth-child(12n) {
border-bottom: none;
 }
 .services-section-new .services-grid a:nth-child(4n) .service-card {
    border-right: none;
}
 .services-section-new .services-grid a:nth-child(n+9):nth-child(-n+12) .service-card {
    border-bottom: none;
}
/*.services-section-new .service-card:nth-child(6n){
   border-right: none;
}*/
  .breadcrumb-section {
  padding: 20px 20px 20px 20px;
}
.breadcrumb{margin-bottom: 0;}


.breadcrumb {
  font-size: 16px;
  color: #101010;

}
.breadcrumb{display: flex; align-items: center;}

.breadcrumb a {
  text-decoration: none;
  color: #101010;
  font-size: 16px;
}

.breadcrumb a:hover {
  color: #000;
}

.separator {
  margin: 0 6px;
}

.breadcrumb .active {
  font-weight: 700;
  color: #101010;
}
.services-section-new .about-us-text-frst p{color: #101010; font-size: 18px; line-height: 26px; margin-bottom: 20px;}
.services-section-new .about-us-text-frst h2{margin-bottom: 15px;}
.service-card p{font-weight: 400;}
.services-section-new{background-color: #fff;    padding: 0px 0 50px;}
.footer-menu a:hover{color:#4F78BF;}
.banner-service img{height: 100%;}
.banner-service .banner-content h1{margin-bottom: 0;}
button.form-btn:hover {
  background-color: white;
  color: #000;
}
.newsletter-btn:hover {
  background-color: white;
  color: #000; border:1px solid #BB181E;}
  .newsletter-btn{font-weight: 600;}


 .inner-services {padding: 0px 0 30px;} 
 .inner-services h2{font-weight: bold;font-size: 26px}
  .inner-services h3{font-weight: bold;font-size: 26px}
  .bootom-info{margin-top: 20px;}
  .bootom-info a{color: #bb181e;text-decoration: underline;}
  .download-pfd{
 background: #4F78BF;
  color: #fff;
  padding: 9px 28px;
  border-radius: 38px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
 
  }
    .download-pfd:hover{color: #fff;background: #bb181e;}
  .inner-services .row{margin-top: 30px;}
  .director-community {    padding: 0px 0 40px}
  .corporate-goverance {    padding: 0px 0 50px !important;}

.sticky-card {
  position: relative;
    padding: 30px 20px;
    border-radius: 6px;
    text-align: center;
    max-width: 100%;
    font-size: 14px;
    }

    /* torn bottom effect */
    .sticky-card::after {
      content: "";
      position: absolute;
      bottom: -10px;
      left: 10px;
      right: 10px;
      height: 20px;
      background: rgba(0,0,0,0.2);
      filter: blur(8px);
      z-index: -1;
    }

 

    /* colors */
    .yellow {background: url(../../../assets/images/yellow.png) no-repeat;
    height: 100%;
    width: 100%;
    width: 284px;
    background-size: 271px 100%;
    background-position: 100%;
    padding: 50px 10px 10px;margin: 0 auto;}
    .blue   { background: url(../../../assets/images/cyan.png)no-repeat;   height: 100%;
    width: 100%;
    width: 284px;
    background-size: 271px 100%;
    background-position: 100%;
    padding: 50px 10px 10px;margin: 0 auto; }
    .green  { background: url(../../../assets/images/green.png)no-repeat;   height: 100%;
    width: 100%;
    width: 284px;
    background-size: 271px 100%;
    background-position: 100%;
    padding: 50px 10px 10px;margin: 0 auto;}

      .pa-border-list{
        border-right: 1px solid #fff;
      border-bottom: 1px solid #fff;
      height: 100%;
      padding: 40px;
      }
      .border-blk{
            display: grid;
    grid-template-columns: repeat(3, 1fr);
      }
   /* remove right border on 3rd column */
.pa-border-list:nth-child(3n) {
  border-right: 0;
}

/* remove bottom border from last row */
.pa-border-list:nth-last-child(-n+3) {
  border-bottom: 0;
}
/*.tabs-mbl .slick-arrow:before{color: #000!important}*/

.tabs-mbl .slick-arrow::before {
  color: #000 !important;
  font-size: 24px;
}


@media screen and (min-width:575px) and (max-width:767px){
.services-section-new .services-grid {
    grid-template-columns: repeat(3, 1fr);}
    .banner-content h1{text-align: center;}
     .about-us-text-frst h2{text-align: center;}
     .services-section-new .about-us-text-frst p{text-align: center;}
     .breadcrumb{justify-content: center}
      .services-section-new .service-card:nth-child(6n){border-right: none;}
      .services-section-new .service-card:nth-child(8n){border-right:1px solid #E3E3E3;}
      .services-section-new .service-card:nth-child(9n){border-bottom:1px solid #E3E3E3;}
      .services-section-new .service-card:nth-child(4n){border-right:1px solid #E3E3E3;}
      
}


@media screen and (min-width:320px) and (max-width:575px){
  .services-section-new .services-grid {
    grid-template-columns: repeat(2, 1fr);}
     .services-section-new .service-card:nth-child(6n){border-right: none;}
     .banner-content h1{text-align: center;}
     .about-us-text-frst h2{text-align: center;}
     .services-section-new .about-us-text-frst p{text-align: center;}
     .breadcrumb{justify-content: center}
     .services-section-new .service-card:nth-child(9n) {border-bottom:1px solid #E3E3E3;}
 .services-section-new .service-card:nth-child(10n) {border-bottom: 1px solid #E3E3E3;}
 .services-section-new .services-grid{grid-template-columns: repeat(2, 1fr)!important;}
 .banner-service img{height: auto}
 
.inner-service-img{margin-bottom: 30px;}
 .border-blk{
            display: grid;
    grid-template-columns:  1fr;
      }
      .pa-border-list{    padding: 20px 0 20px;border-right: 0px}
      .pa-border-list:nth-last-child(-n+3){border-bottom: 1px solid #fff!important}
      .pa-border-list:last-child {
  border-bottom: 0!important;
}
}